/* Queensland Health Style Sheet  qhealth.css Version 3.0  Last Updated 31 August 2005*/

/*Qld Health Text Elements - Fonts and Headings*/



#content
{
		/*OFF font-family: Verdana, Arial, Helvetica, Geneva, san-serif; */
	font-size: inherit;
		/*OFF background-image: url('/_includes/images/dot.gif'); */	
	line-height: 1.3em;
	}

#content p, #content table, #content table p, #contentwide, #contentwide p, #contentwide table,  #contentwide table p, #content100, #content100 p, #content100 table, #content100 table p {

	font-size: inherit;
}
#featurebluebox { font-family: Verdana, Arial, Helvetica, Geneva, san-serif; font-size: 80%}

/*Bullet lists and numbered lists*/

#content UL, #contentwide UL, #content100 UL,  #content OL, #contentwide OL, #content100 OL, #content LI, #contentwide LI, #content100 LI, #content UL UL, #contentwide UL UL, #content100 UL UL {
		/*OFF font-family: Verdana, Arial, Helvetica, Geneva, san-serif; */
	font-size: inherit;
	margin-bottom: .3em;
}

#content table UL, #contentwide table UL, #content100 table UL, #content table OL, #contentwide table OL, #content100 table OL, #content table LI, #contentwide table LI, #content100 table LI, #content table UL UL, #contentwide table UL UL, #content100 table UL UL {
		/*OFF font-family: Verdana, Arial, Helvetica, Geneva, san-serif; */
	font-size: inherit;
	margin-bottom: .3em;
}

#content table TD UL, #contentwide table TD UL, #content100 table TD UL, #content table TD OL, #contentwide table TD OL, #content100 table TD OL, #content table TD LI, #contentwide tableTD LI, #content100 table TD LI, #content table TD UL UL, #contentwide table TD UL UL, #content100 table TD UL UL {
		/*OFF font-family: Verdana, Arial, Helvetica, Geneva, san-serif; */
	font-size: inherit;
	margin-bottom: .3em;
}

#content table TR UL, #contentwide table TR UL, #content100 table TR UL, #content table TR OL, #contentwide table TR OL, #content100 table TR OL, #content table TR LI, #contentwide table TR LI, #content100 table TR LI, #content table TR UL UL, #contentwide table TR UL UL, #content100 table TR UL UL {
		/*OFF font-family: Verdana, Arial, Helvetica, Geneva, san-serif; */
	font-size: inherit;
	margin-bottom: .3em;
}

/* Content Elements*/
#bgshadow
{
	background-image: url(/_includes/images/bg_shadow.gif); 
	}

#contentwide
{
 float: left;
		/*OFF width: 70%; */
	padding: 10px 10px 10px 20px;
		/*OFF background-image: url('/_includes/images/dot.gif'); */
	color: #000;
	voice-family: "\"}\""; 
	voice-family:inherit;
		/*OFF width: 66%; */
	line-height: 1.3em;
}
html>body #contentwide {
	width: 66%;
}

#content100
{
    float: left;
	width: 100%;
	padding: 10px 10px 10px 10px;
	background: #FFF;
	color: #000;
	voice-family: "\"}\""; 
voice-family:inherit;
width: 98%;
}
html>body #content100 { width: 98%}

/*Content sub - divs for dividing page content*/
#contentblock25 {
	float: left;
	width: 25%;
	padding: 10px 10px;
	background: #FFF;
	color: #000;
	voice-family: "\"}\""; 
voice-family:inherit;
width: 21%;
}
html>body #contentblock25 { width: 21%}

#contentblock30 {
	float: left;
	width: 30%;
	padding: 20px 20px;
	color: #000;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 26%;
}
html>body #contentblock30 { width: 26%}

#contentblock50 {
	float: left;
	width: 50%;
	padding: 10px 10px;
	color: #000;
	voice-family: "\"}\""; 
voice-family:inherit;
width: 46%;
}
html>body #contentblock50 { width: 46%}

#contentblock70 {
	float: left;
	width: 70%;
	padding: 10px 10px;
	background: transparent;
	color: #000;
	voice-family: "\"}\""; 
voice-family:inherit;
width: 66%;
}
html>body #contentblock70 { width: 66%}

#rhcolumn {
	float: left;
	width: 30%;
	padding: 20px 20px;
	background: transparent;
	color: #000;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 26%;
	background-image: url('/_includes/images/dot.gif');
}
html>body #contentblock30 { width: 26%}

/* Feature Boxes*/

#featurebluebox {
	float: right;
	width: 20%;
	background: #ECF5FF;
	color: #000;
	margin : 7.5em 1em 0 0;
	padding : 5px 5px 5px 5px;
	border: 1px solid #B3C3CB;
}

#featuregreenbox {
	float: right;
	width: 20%;
	background: #FAFEF3;
	color: #000;
	margin : 5px 5px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  1px; 
	border-color: #71824F;
}

#featuregreenoutlinebox {
	float: right;
	width: 25%;
	background: #FFFFFF;
	color: #000;
	margin : 5px 5px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  1px; 
	border-color: #71824F;
}

#featureblueboxliquidL { /* since: 2003-02-25 */
        float: left;
        font-size: 85%;	
	background: #ECF5FF;
	color: #000;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  1px; 
	border-color: #B3C3CB;
}

#featureblueboxliquidR { /* since: 2003-02-25 */
        float: right;
        font-size: 85%;	
	background: #ECF5FF;
	color: #000;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  1px; 
	border-color: #B3C3CB;
}

#featurebox_left { /* since: 2003-02-25 */
        float: left;
        font-size: 85%;	
	color: #000;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  0px; 
	border-color: #B3C3CB;
}

#featurebox_right { /* since: 2003-02-25 */
        float: right;
        font-size: 100%;	
	color: #000;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  0px; 
	border-color: #B3C3CB;
}

#border_box_left { /* since: 2003-02-25 */
        float: left;
        font-size: 85%;	
	color: #000;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  1px; 
	border-color: #B3C3CB;
}

#border_box_right { /* since: 2003-02-25 */
        float: right;
        font-size: 85%;	
	color: #000;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  1px; 
	border-color: #B3C3CB;
}

#featureliquid {
	/* since: 2003-03-19 */
	float: right;
	font-size: 85%;
	color: #000;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: none;
}

#featureboxliquid { /* since: 2003-03-19 */
        float: right;
        font-size: 85%;	
	color: #000;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  1px; 
	border-color: #B3C3CB;
}

#featureblueboxliquid {
        float: right;
        font-size: 85%;	
	background: #ECF5FF;
	color: #000;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  1px; 
	border-color: #B3C3CB;
	}

/*Main Page*/ /* since: 2003-01-29 */

.featureBoxHeading {
	FONT: bold 130% Verdana, Arial, Helvetica, Geneva, san-serif;	color: #336699;
	border-bottom: 1px solid #336699;
	margin-left: 1px;
	margin-right: 10px;
	margin-top: -3px;
	margin-bottom: -3px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.MainPageHeading {
	FONT: bold 150% Verdana, Arial, Helvetica, Geneva, san-serif;	color: #336699;
	border-bottom: 1px solid #336699;
	margin-left: 1px;
	margin-right: 10px;
	margin-top: -1px;
	margin-bottom: -3px;
	padding-bottom: 0px;
	padding-top: 0px;
}

ul.featurebullet{
	list-style: square;
	margin: 12 0 0 0;
	padding: 0 0 0 1.5em;
	font-size:100%
}

#feature2 {
	float: right;
	width: 25%;
	color: #000;
	margin : 5px 5px 0 0;
	padding : 5px 5px 5px 5px;
	border-left-style: solid; 
	border-width:  1px; 
	border-color: #336699;
}

#homepgfeatures {
        font-size: 90%;
}
	
.linklist { background-image: url(/images/sky2.gif)}
.small_list { font-size: 90%; list-style-type: none }	
	
/* TABLES */

/* type 01 */
.table_type_01 caption { 			/* since: 2003-02-19 */
	font-weight : bold;
}
.table_type_01 { 					/* since: 2003-02-19 */
	border-top : 1px solid #505050;
	border-left : 1px solid #505050;
}
.table_type_01 th { 				/* since: 2003-02-19 */
	text-align : left;
	background-color : #DCDCDC;
	border-bottom : 1px solid #505050;
	border-right : 1px solid #505050;
}
.table_type_01 td { 				/* since: 2003-02-19 */
	border-right : 1px solid #505050;
	border-bottom : 1px solid #505050;
}

/*Last Updated Font*/

#lastUpdated
{ font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 80%; }

/* Queensland Health Banners*/
#qhbanner { height: 96px; border-top: 0px; border-bottom: 1px; clear:both;}
#layer { font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 80%; }

/* type 02 */
.table_type_02 table { 				/* since: 2003-02-19 */
	border : 1px solid #505050;
}
.table_type_02 table th { 			/* since: 2003-02-19 */
	background-color : #DCDCDC;
	border-bottom : 1px solid #505050;
}
.table_type_02 table td { 			/* since: 2003-02-19 */
	border-top : 1px solid #DCDCDC;
}
	
/* Indents */
.indent {margin-left: 8%;  } /* since: 2003-03-05 */
#indent1 {margin-left: 4%;  } /* since: 2003-03-12 */
.indent2 {margin-left: 8%;  }

/*Border for Division Elements Examples*/

div.box { border: solid; border-width: thin; width: 100%; padding: 0.1em; }

/*Titles Text*/

redtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #CC3300;

}
.orangetitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #999933;
}

/*Custom Bullet Lists*/

ul {
	list-style-image:  url("/_includes/images/dots.gif");
}

ul.featurebullet{
	list-style: square;
	margin: 12 0 0 0;
	padding: 0 0 0 1.5em;
	font-size:100%
}

ul.featurebullet2{
	list-style: square;
	margin-left: 1.7em;
	padding-left: 0;
	font-size:90%;
}

/*Healthier You*/
ul.healthy
{
	list-style-image:  url("/_includes/images/right_arrow_orange.gif");
}


/*PHS Bullets*/

ul.blueboxbullets
{
	list-style : square;
	color: #CC0099
}

ul.FloralPinkSqaure
{
	list-style : square;
	color: #cc3399
}

ul.BrightRedSquare
{
	list-style : square;
	color: #ff3300
}

ul.CorpRedSquare
{
	list-style : square;
	color: #990033
}

ul.PalmGreenSquare
{
	list-style : square;
	color: #009933
}

ul.LimeGreenSquare
{
	list-style : square;
	color: #99cc33
}

ul.LightBlueSquare
{
	list-style : square;
	color: #66ccff
}

ul.MidBlueSquare
{
	list-style : square;
	color: #0066cc
}

ul.CorpBlueSquare
{
	list-style : square;
	color: #000066
}

ul.CorpYellowSquare
{
	list-style : square;
	color: #ffcc00
}

ul.PaleYellowSquare
{
	list-style : square;
	color: #ffcc66;
}

ul.OutOrangeSquare
{
	list-style : square;
	color: #ff6600
}

ul.BlueGlassSquare
{
	list-style : square;
	color: #333399
}

ul.PurpleSquare
{
	list-style : square;
	color: #993399
}

ul.AquaSquare
{
	list-style : square;
	color: #66cccc
}

/*NQRTHU site background*/
.nqrhtu 
{  
	background-attachment: scroll; 
	background-image: url(/nqrhtu/images/newimages/cairnsfooter.gif); 
	background-repeat: no-repeat; background-position: center bottom
}

.windmill 
{  
	background-attachment: scroll; 
	background-image: url(/nqrhtu/images/newimages/windmill.jpg); 
	background-repeat: no-repeat; background-position: right top
}

/*RBWH site background*/
.rbwh
{  
	background-attachment: scroll; 
	background-image: url(/rbwh/images/rbwh.jpg); 
	background-repeat: no-repeat; background-position: left bottom
}

/*QHPSS fonts*/

.smallJustifyBoxed {font-size:80%;text-align:justify;padding:4px;border:#ccccff solid 1px} 
.small {font-size:80%} 
.smallJustify {font-size:80%;text-align:justify} 

#featurebox_centre 
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }

#border_box_centre 
    {
    text-align:center;
	margin : 2px 2px 0 0;
	padding : 5px 5px 5px 5px;
	border-top-style: solid; 
	border-left-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-width:  1px; 
	border-color: #B3C3CB;
    }


a.az_listing
{
	height: 2em
}

.az_date
{
	height: 2em
}

#longlist a:link {
	text-decoration: underline;
}

#longlist a:visited {
	text-decoration: underline;
}

#longlist a:hover {
	text-decoration: Underline;
}


